/*
 Theme Name:   The Standard Theme
 Theme URI:    http://tagdiv.com
 Description:  Newspaper Child Theme
 Author:       Afrozaar
 Author URI:   https://www.afrozaar.com/
 Template:     Newspaper
 Version:      2021.1
 License:
 License URI:
 Text Domain:    newspaper
 Tags:black, white, one-column, two-columns,
*/

.skyscraper-left {
    position: fixed;
    left: 0;
    top: 152px;
    z-index: 100;
}

.skyscraper-right {
    position: fixed;
    right: 0;
    top: 152px;
    z-index: 100;
}

@media all and (min-device-width: 1700px) and (max-device-width: 1728px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.9);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.9) translateX(-30px);
    }
}
@media all and (min-device-width: 1671px) and (max-device-width: 1699px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.9);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.9) translateX(-30px);
    }
}
@media all and (min-device-width: 1651px) and (max-device-width: 1670px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.88);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.88) translateX(-60px);
    }
}
@media all and (min-device-width: 1631px) and (max-device-width: 1650px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.85);
        transform-origin: 0 0;
    }
}
@media all and (min-device-width: 1601px) and (max-device-width: 1630px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.8);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.8) translateX(20px);
    }
}
@media all and (min-device-width: 1601px) and (max-device-width: 1630px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.8);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.8) translateX(20px);
    }
}
@media all and (min-device-width: 1560px) and (max-device-width: 1600px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.75);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.75) translateX(60px);
    }
}
@media all and (min-device-width: 1520px) and (max-device-width: 1559px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.7);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.7) translateX(110px);
    }
}
@media all and (min-device-width: 1491px) and (max-device-width: 1519px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.65);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.65) translateX(160px);
    }
}
@media all and (min-device-width: 1451px) and (max-device-width: 1490px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.6);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.6) translateX(190px);
    }
}
@media all and (min-device-width: 1401px) and (max-device-width: 1450px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.55);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.55) translateX(240px);
    }
}
@media all and (min-device-width: 1371px) and (max-device-width: 1400px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.5);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.5) translateX(290px);
    }
}
@media all and (min-device-width: 1341px) and (max-device-width: 1370px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.46);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.46) translateX(350px);
    }
}
@media all and (min-device-width: 1301px) and (max-device-width: 1340px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.42);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.42) translateX(380px);
    }
}
@media all and (max-device-width: 1300px) {
    .skyscraper-left, .skyscraper-right {
        transform: scale(0.4);
        transform-origin: 0 0;
    }
    .skyscraper-right {
        transform: scale(0.4) translateX(400px);
    }
}
@media all and (max-device-width: 1299px) {
    .skyscraper-left, .skyscraper-right {
        display: none;
    }
}
